# Epic Loot effects and recipes changes

This mod contains heavily modified magic effects for [EpicLoot](https://valheim.thunderstore.io/package/RandyKnapp/EpicLoot/)
mod 

Mostly damage nerfs. 

Most Parry, Block, Stamina and Health Regen effects are now marked as no roll.

Parry, Block, Stamina and Health Regen for lowhealth are still available to roll.

Removed bows from attack speed effect.

Recipes to build trophies have been removed.

## Installation

* Automated: just install as long as using TMM or R2Modman.
* Manual: you need to know what you are doing ;)

Take care, this mod will overwrite the EpicLoot files:
* recipes.json

* magiceffects.json

* enchantcosts.json

* legendaries.json ( nothing happening here till i understand what some concerning values mean )

Can only be used if no other mods overwriting the same files!
 
## Changelog

1.1.1:

		- fixed json errors

1.1.0:

		- Mistlands update

		- Modify Eitr regen set to no roll

		- Modify Eitr regen low health preserved as is

		- Nerfed: stagger, slow, backstab

		- Nerfed: removed indestructible from legendaries

		- Nerfed: marked indestructible as noroll

1.0.6:

		- changed meadows trophies to sacrifice to magic essence. ( greylings drop the magic dust )

		- moved all tab key recipes to the forge, workbench, cauldron, and stonecutter. upgrading materials can now only be done at the forge table with runestones as the catalyst reagent (replacing gold)

		- shard recipes that used to cost gold now use a specific ingredient per type of enchant material desired

		- added fenring cultist and ulv trophies to shard drops

		- added fenring cultist, ulv, and bats to adventure mode bounties

		- nerfed the rewards of various bounties, normalized them so you can predict bounty rewards and difficulty based on its home biome

		- some bounties will be for npcs that have wandered away from their normal biomes

1.0.5:

		- forgot to update some readme file text.
		
		- updated dll process filter.

1.0.4: 

		- added abomination and growth trophies as sacrifice recipes.

		- rearranged shard sacrifice recipes so that rewarded shard can be predicted based on biome.

		- some harder mobs will still drop better shards however.

		- updated this goes here copy operation

1.0.1 - 1.0.3 - corrected this goes here copy operation

1.0.0 - initial upload


## dll code example

```
using BepInEx;

using Debug = UnityEngine.Debug;

namespace EpicLoot_Stellarwhims_Nerfs_versionverify

{

	[BepInPlugin("stellarwhims.SwhimsELNerfs", "Stellarwhims EpicLoot Nerfs", "1.0.0")]

	[BepInProcess("valheim.exe")]

	public class SwhimsELVerify : BaseUnityPlugin

	{

		void Awake()

		{

			Debug.Log("Stellarwhims EpicLoot Nerfs installed!");

		}

	}
	
}
```

